minecraft/options.txt
minecraft/resourcepacks
minecraft/saves
minecraft/screenshots
minecraft/shaderpacks/ComplementaryReimagined_r5.7.1.zip
minecraft/shaderpacks/ComplementaryReimagined_r5.7.1.zip.txt